package com.ruoyi.ss.deviceBindRecord.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 设备绑定记录类型
 * @author wjh
 * 2024/10/15
 */
@Getter
@AllArgsConstructor
public enum BindRecordType {

    BIND("1", "绑定"),
    UNBIND("2", "解绑"),
    PLACEMENT("3", "投放"),
    OFFLINE("4", "下架");


    private final String type;
    private final String msg;

}
